﻿body,td,th{color:#1A1A1A;font:12px/16px "Trebuchet MS","Lucida Grande",Verdana,Arial,Helvetica,sans-serif}
.text{font:12px/16px "Trebuchet MS","Lucida Grande",Verdana,Arial,Helvetica,sans-serif;}
body{background:#7d8091;margin:0;text-align:center}
th{text-align:left;padding-top:5px}
img{border:0}
table{border:0;border-collapse:collapse;padding:0;margin:0}
a:link,a:visited{color:#36C;text-decoration:none}
a:hover{color:#F80}
.botmenu{border-top:#D7D7D7 1px solid;clear:both;margin:0 24px 4px 0;padding:10px;text-align:center;font-variant:small-caps}
h1{border-bottom:1px solid #ddd;color:#0A5DB1;font:bold small-caps 17px Tahoma, Helvetica, sans-serif;margin-bottom:0.5em;padding-bottom:5px;text-align:left}
h1:first-letter{font:bold small-caps 18px Tahoma, Helvetica, sans-serif}
h2{color:#0A5DB1;font:bold 13px Tahoma, Helvetica, sans-serif}
h3{color:#0A5DB1;font:bold 11px Tahoma, Helvetica, sans-serif}
.txtbox{BORDER-RIGHT: 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: 1px solid; PADDING-LEFT: 1px; FONT-SIZE: 8pt; PADDING-BOTTOM: 1px; BORDER-LEFT: 1px solid; COLOR: #616161; PADDING-TOP: 1px; BORDER-BOTTOM: 1px solid; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: #f0f0f0}
.box{background-color: #EFEFEF; border: 1px dashed gray; width:100%; padding-left:4px}
.sidebar{float:right;margin:0;padding:0px 0px 0 0;width:180px}
.rndblocks{background-color:#edeef2;margin:10px 0 5px;text-align:left}
.rndblocks p{line-height:2;padding:0 0 0 6px}
.rndblocks h2{padding:10px 0 0 6px}
.rndblocks a{font-weight:700}
.rndblocks:before{background:url(images/tr_round.gif) no-repeat top right;border:none;content:url(images/tl_round.gif);display:block;font-size:1px;height:8px;line-height:0.1;margin-bottom:-20px;padding:0}
.rndblocks:after{background:url(images/br_round.gif) no-repeat bottom right;content:url(images/bl_round.gif);display:block;font-size:1px;height:8px;line-height:0.1;margin:2px 0 0;padding:0}